NBD-TRPLAY(1)

NAME
nbd-trplay - replay all or parts of an nbd transaction log

SYNOPSIS

nbd-trplay

DESCRIPTION

nbd-trplay replays all or parts of a transaction log produced by nbd-server (specifically by the transactionlog configuration directive with the option datalog ).

See nbd-trplay --help for the command line parameters.

OUTPUT

The file updates the image provided via -i.

SEE ALSO

nbd-server (1).

AUTHOR

The NBD kernel module and the NBD tools have been written by Pavel Macheck (pavel@ucw.cz).

The kernel module is now maintained by Paul Clements (Paul.Clements@steeleye.com), while the userland tools are maintained by Wouter Verhelst (wouter@debian.org)

This manual page was written by Manfred Spraul (<manfred@de.bosch.com>) for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, version 2, as published by the Free Software Foundation.